<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);
	 echo"<center><font size=\"5\"><b>Agregar Ciudad a Sistema</b><br><br></font>";
	if($lista2!="Agregar Producto"){

echo"<form name=\"Agrega2\" action=\"agregaciudad.php\" method=\"post\">
<table cellpadding=\"5\" cellspacing=\"5\">
								<tr><td>Nombre de identificaci&oacute;n</td><td><input type=\"text\" name=\"nombre\" value=\"\"></td>
								</tr>
								<tr><td>Lugar</td><td><input type=\"text\" name=\"lugar\" value=\"\"><input type=\"file\" accept=\"image/*;capture=camera\"></td>
								
								</tr></table>

<input type=\"submit\" name=\"lista2\"  value=\"Agregar Producto\" /></form>
";}
else {
	
	
	if($nombre!=null && $lugar!=null){
echo"Los datos capturados son los siguientes:<br><br>
Descripci&oacute;n de la ciudad: <b>$nombre</b><br><br>
Lugar: <b>$lugar</b><br><br>

<form name=\"Agrega3\" action=\"agregaciudad2.php\" method=\"post\">
<input type=hidden name=nom value=\"$nombre\" />
<input type=hidden name=lug value=\"$lugar\" />
<input type=\"submit\" name=\"lista2\"  value=\"Dar de alta ciudad en sistema\" /></form>
";	}
else { echo"Existe un Error en la Captura<br>Favor de Intentar nuevamente";
}

}
?>